@charset "shift_jis";

/*------------------------------------------------------------
import css
------------------------------------------------------------*/

@import url("/css/import.css");


/** {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1em;
}*/

body{
	/*background-color: #FAF8F5;*/
	background-color: #FFFFFF;
}

#container{
	margin-right: auto;
	margin-left: auto;
	max-width: 950px;
	width: 100%;
	text-align: center;
	/*margin-top: 14px;*/
}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

#h-box .h1{
	font-size: 12px;
	float:left;
}

#h-box .to-top {
float:right;
font-size: 120%;
}

.to-top a:link,
.to-top a:visited {
color:#006699;
text-decoration:underline;
}

.to-top a:active,
.to-top a:hover {
color:#006699;
text-decoration:none;
}

/* ---------- main-box ---------- */
#main-box{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #B6B6B6;
	margin-top: 6px;
	background-image: url(../../images/index/main-box-back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin-bottom: 12px;
	padding-bottom:30px;
}

/* IE7以下のみ適用 */
*+html #main-box{
	margin-bottom: 12px;
}

/* IE6以下のみ適用 */
* html #main-box{
	margin-bottom: 0px;
}

/*#header{
	padding-top: 45px;
	position:relative;
}*/

#header #estimate-btn{
position:absolute;
top:70px;
left:430px;
}

#header #inquiry-btn{
position:absolute;
top:70px;
left:535px;
}

#logo{
	float: left;
	padding-left: 54px;
}

#corporate-profile{
	float: left;
	margin-top: 55px;
	margin-left: 193px;
	width:65px;
}

#sitemap{
	float: left;
	margin-top: 55px;
	margin-left: 17px;
	width:86px;
}

#inquiry{
	float: left;
	margin-top: 0px;
	margin-left: 38px;
}

address{
	font-size: 12px;
	color: #666666;
	background-image: url(../images/common/contents_bottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

address a:link,
address a:visited{
	color: #000000;
	text-decoration: none;
}

.img-center {
width:880px;
margin-top:30px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:30px;
}

#table-box {
max-width:650px;
width:100%;
margin-left:auto;
margin-right:auto;
}

#table-box p {
/*font-size:160%;*/
line-height:160%;
}

#table-box td {
background-color:#FFFFFF;
}


#teian-img {
position:absolute;
top:30px;
left:340px;
width:304px;
}

#to_mail {
position:absolute;
top:30px;
left:680px;
width:240px;
}

#dog-comment {
position:absolute;
top:133px;
left:500px;
}


/* campaign_main */

#campaign_main{
	border: 1px solid #EDE7DC;
	margin-top: 10px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 4px 2px #f0f0ee; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 1px 4px 2px #f0f0ee; /* Firefox用 */
	box-shadow: 0px 1px 4px 2px #f0f0ee; /* CSS3 */
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}

#campaign_main #campaign_title{
	width: auto;
}

#campaign_main #txt_body{
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#campaign_main #txt_body p{
	line-height: 1.5em;
	font-size: 16px;
	padding: 0 10px;
	margin:0 0 20px;
}

#campaign_main #txt_body h2{
	font-size: 18px;
	font-weight: bold;
	background-color: #F1EFE7;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 20px;
	line-height: 1em;
}

#campaign_main #txt_body h3{
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1em;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #F1EFE7;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#campaign_main #txt_body h4{
	background-color: #F9F8F4;
	font-size: 16px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 1em;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #F1EFE7;
	padding: 6px;
}

/*#campaign_main #txt_body table{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	width: 600px;
}

#campaign_main #txt_body table th,
#campaign_main #txt_body table td{
	padding: 6px;
	font-size: 13px;
	line-height: 1.25em;
	border: 1px solid #D6CFB8;
	text-align: center;
}

#campaign_main #txt_body table th{
	font-weight: bold;
	color: #FFF;
	background-color: #8D785A;
}

#campaign_main #txt_body table td{
}

#campaign_main #txt_body table td.th_b{
	background-color: #FBFBF9;
}*/

#campaign_main #txt_body ul{
	font-size: 16px;
	padding-left: 30px;
	margin-top: 40px;
	margin-bottom: 40px;
}

#campaign_main #txt_body ul li{
	margin-bottom: 1em;
	line-height: 1.5em;
	list-style-type: disc;
}

#campaign_main #txt_body .ul_01{
	background-color: #FAF4E4;
	font-weight: bold;
	color: #E85140;
	padding-right: 4px;
	padding-left: 4px;
}

#campaign_main #txt_body .ul_02{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F36;
	padding-bottom: 0px;
}

#table_box_title{
	background-color: #F7F5F0;
	padding: 10px;
	text-align: center;
	color: #795F51;
	font-size: 18px;
}

/*.form-common-submit-button input{
	padding-top: 4px;
	padding-bottom: 4px;
}*/

/*.form-common-table th{
	white-space: nowrap;
	width: 190px;
}*/

/*.form-common-table td input{
	line-height: 1em;
	padding: 3px;
}*/

/*:root .form-common-table td input{
	padding-top: 0px;
}*/

#table-box p.info_txt{
	font-size: 14px;
	color:#666;
}

#table-box p.error_txt{
	font-size: 14px;
	margin-top: -6px;
	margin-bottom: 0px;
}

#table-box #table_box_p p{
	font-size: 16px;
}

.txt-design {
	color:#FF007F;
	font-weight:bold;
}

.txt-a {
	font-weight:bold;
	padding:7px 10px;
	background-color:#F6F6F6;
	margin-bottom:10px;
	margin-top:30px;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

.txt-b {
	font-weight:bold;
	color:;
}

#social-box div {
	float:left;
}

.seoconsul-title {
	background-color:#FF8000;
    clear: both;
    color: #FFF;
    float: none;
    font-size: 1.7em;
    font-weight: bold;
    line-height: 1.25em;
    margin-bottom: 10px;
    padding: 6px 0px 2px;
	text-align:center;
	margin-top:50px;
	max-width:888px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.company-index-table {
    margin-bottom: 30px;
    margin-top: 20px;
    max-width:888px;
    width:100%;
	margin-left:auto;
	margin-right:auto;
}


.company-index-table td {
    border-bottom: 1px solid #ffb76f;
    border-top: 1px solid #ffb76f;
    line-height: 1.5em;
    padding: 10px;
}



/*141118.css*/
#link_condition {
width: 100%;
border-collapse: collapse;
border:2px solid #420017;
margin-top:10px;
}

#link_condition th{
padding: 6px;
text-align: center;
font-weight:bold;
color: #FFF;
background-color:#721F21;
border-right: 1px solid #FFF;
border-bottom: 1px dotted #FFF;
}


#link_condition td{
padding: 6px;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
text-align: center;
}

#link_condition td.style02{
font-weight:bold;
color: #FFF;
background-color:#FFD7E2;
color:#721F21;
border-top:2px dotted #333;
}